View Issue Details

IDProjectCategoryView StatusLast Update
03710Development Otherpublic2010-08-04 23:18
Reporteruser372Assigned Tojcleeland  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version 
Target Version1.86Fixed in Version1.86 
Summary03710: Notice at Question Preview, if I set a time limit
Description

If I set a time limit on a question and click at question preview I get the following notice:
Notice: Undefined index: timercount in /home/.sites/962/site989/web/limesurvey_dev/qanda.php on line 915

TagsNo tags attached.

Activities

jcleeland

jcleeland

2009-09-19 15:46

reporter   ~09605

Thanks Joe, found and fixed!

Issue History

Date Modified Username Field Change
2009-09-18 02:47 user372 New Issue
2009-09-18 02:47 user372 Status new => assigned
2009-09-18 02:47 user372 Assigned To => jcleeland
2009-09-19 15:46 jcleeland Note Added: 09605
2009-09-19 15:46 jcleeland Status assigned => resolved
2009-09-19 15:46 jcleeland Fixed in Version => 1.86
2009-09-19 15:46 jcleeland Resolution open => fixed
2010-08-04 23:18 c_schmitz Status resolved => closed